Subject: [DNSOP] draft-ietf-dnsop-nsec3-guidance-06.txt published

From: Wes Hardaker <[email-masked]>
Date: Mon, 07 Mar 2022 08:56:01 -0800

I just published draft-ietf-dnsop-nsec3-guidance-06.txt which has much
better text in 3.2 (Recommendation for Validating Resolvers).  -06
resolves all outstanding issues that I'm aware of at the moment.

(please don't read -05 -- it was broken [thanks Viktor]).

-- 
Wes Hardaker
USC/ISI